/* переменные */
.dam {
	--pmw:1180px;
	--main-light:#f4f5f5;
	--main-color:#005fa9;
	--main-dark:#000033;
	--main-href:#1a0dab;
	--main-border:#a9a9a8;
}
@media screen and (max-width:1140px) {
	.dam {
		--main-href-hover:var(--main-href);
	}
}

/* карточка товара в каталоге card */
.product-card-image		{aspect-ratio:auto}
.product-card-image img {padding:35px 0}

/* продающая страница */
.dam .product-page-image-box 	{width:33%}
.dam .product-page-desc-box 	{width:63%}

@media screen and (max-width:1140px) {
	.dam .product-page-image-box {width:25%}
}
@media screen and (max-width:640px) {
	.dam .product-page-image-box 	{width:100%;height:auto;position:relative}
	.dam .product-page-desc-box	{width:100%}
}

/* торговое предложение */
.dam .meta-offer {font-weight:600;font-size:16px;margin-top:20px}

/* меню слайдер */
.dam .slide 					{min-height:70px}
.dam .category-slide-pos a img	{max-width:45px}

.dam .main-btn-grey {color: var(--main-href)!important;}